.home {
    margin-top: 50px ;
    padding: 0 50px ;
}

.home-content {
    display: flex;
    justify-content: space-between;
    width: 79%;
}

@media (max-width: 1200px) {
    .home-content {
        justify-content: end;
    }
}

.home-content .welcome {
    padding-left: 40px;
    color: #fff;
}

@media (max-width: 1200px) {
    .home-content .welcome {
        display: none;
    }
}

.home-content .welcome h2 {
    font-size: 25px;
    font-weight: bold;
}

.home-content ul {
    display: flex;
    justify-content: end;
}

.home-content ul a {
    color: #747886;
    background: #242731;
    border: 1px solid #333642;
    font-size: 25px;
    border-radius: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 18px;
}

.home-content ul .logout {
    color: #fff;
    background: #0d6efd;
    border: 1px solid #f1193e;
}

.sidebar {
    padding: 0 !important ;
    position: relative;
    width: 20.6%
}

.sidebar::after {
    content: "";
    width: 1px ;
    height: 110% ;
    position: absolute;
    top: -50px;
    right: 0;
    background-color: #23252e ;
}

.sidebar img {
    max-width: 80%;
    margin-top: -20px;
    margin-left: 5px;
}

.sidebar ul {
    overflow-y: scroll;
    height: 80vh;
    list-style: none;
    margin-top: 100px;
    margin-bottom: 0;
    padding: 0;
}

.sidebar ul li {
    width: 87%;
}

.sidebar ul li a {
    display: flex;
    padding: 18px 20px;
    border-radius: 12px;
    align-items: center;
    color: #525560;
    transition: 0.14s ease;
    position: relative;
    border: 1px solid transparent;
    font-size: 18px;
    font-weight: bold;
    background-color: transparent;
}

.sidebar ul li a:hover {
    background-color: #2b1c26 ;
    color: #fff;
}

/* .sidebar ul li a:active {
    background-color: #0d6efd ;
    color: #fff;
} */

.sidebar ul li i {
    font-size: 30px ;
    margin-right: 20px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .sidebar {
        width: 31%
    }

    .home-content {
        justify-content: center;
        width: 69%;
    }
}

.activee {
    background-color: #0d6efd !important;
    color: #fff !important;
}

